P {
	color: black;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 9pt;
}

TD {
	color: black;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 9pt;
}

.big {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
}

.small {
	color: black;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
}


.copy {
	color: black;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
}

.white {
	color: White;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 9pt;
	text-decoration: none;
}

.yellow {
	color: yellow;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 9pt;
	text-decoration: none;
}

.red {
	color: #cc3300;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

.black {
	color: black;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 9pt;
}
